<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.OrderRebateMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.OrderRebateDO">
		<result property="orderRebateId" column="order_rebate_id"/>
		<result property="orderId" column="order_id"/>
		<result property="dealerId" column="dealer_id"/>
		<result property="name" column="name"/>
		<result property="calcMethod" column="calc_method"/>
		<result property="netWeight" column="net_weight"/>
		<result property="unitPrice" column="unit_price"/>
		<result property="amount" column="amount"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

